/* header */
.header-menu-open { overflow: hidden; }
.header .icon,
.header .glyph { font-size: 32px; }
.header.header-desktop { position: absolute; z-index: 999; width: 100%; }
.header .button-bar { position: relative; z-index: 999; padding-top: 28px; }
.header .button-bar .btn { background-color: transparent; width: 60px; height: 60px; padding: .625rem; font-size: 24px; cursor: pointer; border-radius: 0; }
.header .button-bar .btn:focus { -webkit-box-shadow: none; box-shadow: none; }
.header .button-bar .search-button { display: block; float: right; opacity: 1; }
.header .button-bar .search-button .icon::before { content: "\e910"; }
.header .button-bar .menu-button { float: right; }
.header .button-bar .menu-button .icon::before { content: "\e93d"; }
.header .button-bar .logo-button { padding: 0; border: none; line-height: 0; background-color: transparent; }

@media (min-width: 768px) {
    .header .button-bar { padding-top: 40px; }
}

.header.menu-open .button-bar { background: #FFF200; padding-bottom: 40px; }
.header.menu-open .button-bar .menu-button .icon::before { content: "\e921"; }
.header.menu-open .button-bar .btn { color: #000 !important; }
.header.menu-open .button-bar .logo-button { background-color: #000 !important; border: none !important; }
.header.menu-open .button-bar .logo-button #mblm-logo-bg { fill: #000 !important; }
.header.menu-open .button-bar .logo-button #mblm-logo-symbol { fill: #fff !important; }

.header.search-open .button-bar .search-button .icon::before { content: "\e921"; }
.header.search-open .button-bar .btn { color: #000 !important; }
.header.search-open .button-bar .logo-button { background-color: #000 !important; border: none !important; }
.header.search-open .button-bar .logo-button #mblm-logo-bg { fill: #000 !important; }
.header.search-open .button-bar .logo-button #mblm-logo-symbol { fill: #fff !important; }

/* black logo - black icons */
.header-black-logo-black-icons .header .button-bar .logo-button #mblm-logo-bg { fill: #000; }
.header-black-logo-black-icons .header .button-bar .btn,
.header-black-logo-black-icons .header .button-bar .btn { color: #000; }

/* white outline logo - white icons*/
.header-white-logo-white-icons .header .button-bar .logo-button { background-color: transparent; border: 1px solid #fff; }
.header-white-logo-white-icons .header .button-bar .logo-button #mblm-logo-bg { fill: none; }
.header-white-logo-white-icons .header .button-bar .logo-button #mblm-logo-symbol { fill: #fff; }
.header-white-logo-white-icons .header .button-bar .btn,
.header-white-logo-white-icons .header .button-bar .btn { color: #fff; }

/* main menu */
.header .main-menu { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 99; display: none; padding: 8rem 0; overflow-x: hidden; overflow-y: auto; background: #FFF200; }
.header .main-menu a { color: #000; }
.header .main-menu .main-menu-links { margin-bottom: 40px; }
.header .main-menu .main-menu-links p { margin-top: 20px; }
.header .main-menu .main-menu-sublinks li { position: relative; display: flex; align-items: center; margin-bottom: 40px; }
.header .main-menu .main-menu-sublinks li a { margin-bottom: 0; }
.header .main-menu .main-menu-sublinks li i { margin-left: 0; opacity: 0; transition: all 0.3s ease; }
.header .main-menu .main-menu-sublinks li:hover i { margin-left: 15px; opacity: 1; }
@media (min-width: 768px) {
    .header .main-menu { padding: 11rem 0; }
}

.header.menu-open .main-menu { display: block; }

/* search menu */
.header .search-menu { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 99; display: none; padding: 12rem 0 0; background-color: #FFF200; overflow-x: hidden; overflow-y: auto; }
.header .search-menu input[type=search] { padding: 20px 0; font-weight: 300; font-size: 42px; line-height: 50px; border-top: none; border-right: none; border-color: #000; border-left: none; border-radius: 0; background-color: #FFF200; }
.header .search-menu input[type=search]::placeholder { color: #000; }
.header .search-menu input[type=search]:-ms-input-placeholder { color: #000; }
.header .search-menu input[type=search]::-ms-input-placeholder { color: #000; }

.header.search-open .search-menu { display: block;  }

.header .search-form { margin-bottom: 80px; }
.header .search-results-wrapper { background-color: #fff; min-height: 100%; padding: 80px 0; }
.header .search-results .search-result-item { margin-bottom: 65px; }
.header .search-no-results { text-align: center; }

@media (min-width: 768px) {
    .header .search-form { margin-bottom: 180px; }
    .header .search-results-wrapper { padding: 115px 0; }
}

/* additional header styles */
.header { font-family: "BentonSansCond", sans-serif; }
.header .display-2 { font-size: calc(1.4813rem + 2.7756vw); font-weight: 300; line-height: 1.2; }
@media (min-width: 1200px) {
    .header .display-2 { font-size: 3.563rem; }
}

.header h3, .header .h3 { font-size: calc(1.3313rem + .9756vw); font-weight: 300; }
@media (min-width: 1200px) {
    .header h3, .header .h3 { font-size: 2.063rem; }
}

.header p { line-height: 1.75rem; }
.header p { margin-top: 0; margin-bottom: 1rem; }
.header p:last-of-type { margin-bottom: 0; }
.header .lead { font-weight: 300; line-height: 2rem; font-size: 1.188rem; }

.header .stretched-link::after { position: absolute;top: 0; right: 0; bottom: 0; left: 0; z-index: 1; content: ""; }
.header a:hover { text-decoration: none; }

/* misc */
.pt-10,
.pt-sm-10 { padding-top: 8rem !important; }
@media (min-width: 576px) {
    .pt-sm-10 { padding-top: 0 !important; }
}